CREATE TABLE [C6MartPeriodico].[ELABORAZIONI] (
	[ID_ELAB] int NOT NULL IDENTITY(1,1),
	[TIPO_ELAB] varchar(1) NOT NULL,
	[DATA_OPERAZIONE] datetime NOT NULL DEFAULT (getdate())
)
ALTER TABLE [C6MartPeriodico].[ELABORAZIONI] ADD CONSTRAINT [PK_ELABORAZIONI] PRIMARY KEY CLUSTERED ([ID_ELAB])
GO